body{
	background: #f7f9fc;
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#wrapper 
{
	-webkit-box-shadow: 0px 16px 46px -22px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 16px 46px -22px rgba(0,0,0,0.75);
	box-shadow: 0px 16px 46px -22px rgba(0,0,0,0.75);
	background: #ffffff;
	width: 350px;
	padding: 0 0 10px 0;
	margin: 0 0 0 -175px;
	position: absolute;
	left: 50%;
	top: 10%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-transition: box-shadow 0.1s linear;
	-moz-transition: box-shadow 0.1s linear;
	-ms-transition: box-shadow 0.1s linear;
	-o-transition: box-shadow 0.1s linear;
	transition: box-shadow 0.1s linear;
}
#wrapper:hover{
	-webkit-box-shadow: 0px 16px 46px -22px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 16px 46px -22px rgba(0,0,0,0.75);
	box-shadow: 0px 16px 46px -15px rgba(0,0,0,0.75);
	
	-webkit-transition: box-shadow 0.1s linear;
	-moz-transition: box-shadow 0.1s linear;
	-ms-transition: box-shadow 0.1s linear;
	-o-transition: box-shadow 0.1s linear;
	transition: box-shadow 0.1s linear;
}
form, p{
	float: left;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}
form{
	width: 355px;
	margin: 0 auto;
	position: relative;
	left: 7px;
}
form div{
	float: left;
	margin-bottom: 10px;
}
label{
	width: 65px;
	padding: 4px 10px 0 0;
	float: left;
	text-align: right;
}
form div input{
	width: 220px;
	height: 25px;
	float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e2e2e2;
	font-size: 12px;
	padding: 0 5px;
	
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
form div input:focus{
	border-color: #aec6d6;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(11,193,244,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(11,193,244,.6);
  box-shadow: 0px 0px 0px 3px rgba(202,229,247,1);
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.uneditable{
	-webkit-appearance: none; 
	-moz-appearance: none; 
	border: 1px solid #e2e2e2; 
	height: 25px; 
	background: #f7f7f7; 
	padding: 0 5px;
}
form div input:focus{
	outline: none;
}
#wrapper img{
	width: 16px;
	margin-right: 5px;
}
#brand h1{
	font-size: 14px;
	font-weight: normal;
}
h2{
	font-weight: normal;
	text-align: center;
	padding: 0 10px;
	font-family: 'Questrial', sans-serif;
}
a{
	color: #000;
}
a:hover{
	text-decoration: none;
}
#submit{
	clear: both;
	float: left;
	width: 250px;
	text-align: center;
	margin: 10px 0 0 32px;
	
	background: white;
	padding: 10px 10px;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: none;
	cursor: pointer;
	text-decoration: none;
	
	-webkit-box-shadow: 0px 2px 11px -8px rgba(0,0,0,1);
	-moz-box-shadow: 0px 2px 11px -8px rgba(0,0,0,1);
	box-shadow: 0px 2px 11px -8px rgba(0,0,0,1);
	
	-webkit-transition: box-shadow 0.1s linear;
	-moz-transition: box-shadow 0.1s linear;
	-ms-transition: box-shadow 0.1s linear;
	-o-transition: box-shadow 0.1s linear;
	transition: box-shadow 0.1s linear;
}
#submit:hover {
  color: #333333;
	text-decoration: none;
	background-color: #ffffff;
	*background-color: #ffffff;
	/* Buttons in IE7 don't get borders, so darken on hover */
	
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
	
	-webkit-box-shadow: 0px 6px 11px -5px rgba(0,0,0,1);
	-moz-box-shadow: 0px 6px 11px -5px rgba(0,0,0,1);
	box-shadow: 0px 6px 11px -5px rgba(0,0,0,.5);
	
	-webkit-transition: box-shadow 0.1s linear;
	-moz-transition: box-shadow 0.1s linear;
	-ms-transition: box-shadow 0.1s linear;
	-o-transition: box-shadow 0.1s linear;
	transition: box-shadow 0.1s linear;
}
#submit:active {
  background-color: #d5eaf8;
  background-color: #d5eaf8 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.separator{
	clear: both;
	height: 5px;
	background: url("../img/top-pattern2.gif") repeat-x 0 0;
	background-size: 46px;
	margin: -8px -8px 0 -8px;
}
#hp{
	display:none;
}
#gdpr{
	float: left;
	color:#323232;
	width: 280px;
	padding: 10px 10px 10px 35px;
	text-align: left !important;
}
#gdpr input{
	margin: 0px 0 0 -22px;
	width: 20px;
	height: 20px;
	float: left;
}
/*
#error-msg{
	display: none;
	width: 270px;
	margin-left: 17px;
	padding: 10px 15px;
	background-color: #f2dede;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #333333;
}
*/

/* Responsive */

@media screen and (max-width: 450px) {
	form div input{
		width: 160px;
	}
}
@charset "UTF-8";

/*!
 * Pikaday
 * Copyright © 2014 David Bushell | BSD & MIT license | http://dbushell.com/
 */

.pika-single {
    z-index: 9999;
    display: block;
    position: relative;
    color: #333;
    background: #fff;
    border-bottom-color: #bbb;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*
clear child float (pika-lendar), using the famous micro clearfix hack
http://nicolasgallagher.com/micro-clearfix-hack/
*/
.pika-single:before,
.pika-single:after {
    content: " ";
    display: table;
}
.pika-single:after { clear: both }
.pika-single { *zoom: 1 }

.pika-single.is-hidden {
    display: none;
}

.pika-single.is-bound {
    position: absolute;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.5);
}

.pika-lendar {
    float: left;
    width: 240px;
    margin: 8px;
}

.pika-title {
    position: relative;
    text-align: center;
}

.pika-label {
    display: inline-block;
    *display: inline;
    position: relative;
    z-index: 9999;
    overflow: hidden;
    margin: 0;
    padding: 5px 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background-color: #fff;
}
.pika-title select {
    cursor: pointer;
    position: absolute;
    z-index: 9998;
    margin: 0;
    left: 0;
    top: 5px;
    filter: alpha(opacity=0);
    opacity: 0;
}

.pika-prev,
.pika-next {
    display: block;
    cursor: pointer;
    position: relative;
    outline: none;
    border: 0;
    padding: 0;
    width: 20px;
    height: 30px;
    /* hide text using text-indent trick, using width value (it's enough) */
    text-indent: 20px;
    white-space: nowrap;
    overflow: hidden;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 75% 75%;
    opacity: .5;
    *position: absolute;
    *top: 0;
}

.pika-prev:hover,
.pika-next:hover {
    opacity: 1;
}

.pika-prev,
.is-rtl .pika-next {
    float: left;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAUklEQVR42u3VMQoAIBADQf8Pgj+OD9hG2CtONJB2ymQkKe0HbwAP0xucDiQWARITIDEBEnMgMQ8S8+AqBIl6kKgHiXqQqAeJepBo/z38J/U0uAHlaBkBl9I4GwAAAABJRU5ErkJggg==');
    *left: 0;
}

.pika-next,
.is-rtl .pika-prev {
    float: right;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAU0lEQVR42u3VOwoAMAgE0dwfAnNjU26bYkBCFGwfiL9VVWoO+BJ4Gf3gtsEKKoFBNTCoCAYVwaAiGNQGMUHMkjGbgjk2mIONuXo0nC8XnCf1JXgArVIZAQh5TKYAAAAASUVORK5CYII=');
    *right: 0;
}

.pika-prev.is-disabled,
.pika-next.is-disabled {
    cursor: default;
    opacity: .2;
}

.pika-select {
    display: inline-block;
    *display: inline;
}

.pika-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

.pika-table th,
.pika-table td {
    width: 14.285714285714286%;
    padding: 0;
}

.pika-table th {
    color: #999;
    font-size: 12px;
    line-height: 25px;
    font-weight: bold;
    text-align: center;
}

.pika-button {
    cursor: pointer;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    border: 0;
    margin: 0;
    width: 100%;
    padding: 5px;
    color: #666;
    font-size: 12px;
    line-height: 15px;
    text-align: right;
    background: #f5f5f5;
}

.pika-week {
    font-size: 11px;
    color: #999;
}

.is-today .pika-button {
    color: #579fc8;
    font-weight: bold;
}

.is-selected .pika-button,
.has-event .pika-button {
    color: #fff;
    font-weight: bold;
    background: #579fc8;
    box-shadow: inset 0 1px 3px #178fe5;
    border-radius: 3px;
}

.has-event .pika-button {
    background: #005da9;
    box-shadow: inset 0 1px 3px #0076c9;
}

.is-disabled .pika-button,
.is-inrange .pika-button {
    background: #D5E9F7;
}

.is-startrange .pika-button {
    color: #fff;
    background: #6CB31D;
    box-shadow: none;
    border-radius: 3px;
}

.is-endrange .pika-button {
    color: #fff;
    background: #33aaff;
    box-shadow: none;
    border-radius: 3px;
}

.is-disabled .pika-button {
    pointer-events: none;
    cursor: default;
    color: #999;
    opacity: .3;
}

.is-outside-current-month .pika-button {
    color: #999;
    opacity: .3;
}

.is-selection-disabled {
    pointer-events: none;
    cursor: default;
}

.pika-button:hover,
.pika-row.pick-whole-week:hover .pika-button {
    color: #fff;
    background: #579fc8;
    box-shadow: none;
    border-radius: 3px;
}

/* styling for abbr */
.pika-table abbr {
    border-bottom: none;
    cursor: help;
}

